Subject: Re: [perl #10008] Not OK: perl v5.8.0 on cygwin-multi-64int 1.3.12s(0.5332) (UNINSTALLED)
From: Christopher Faylor <[email-masked]>
To: "H.Merijn Brand" <[email-masked]>
Cc: [email-masked]
Date: Fri, 17 Jan 2003 11:07:29 -0500

On Fri, Jan 17, 2003 at 11:22:51AM +0100, H.Merijn Brand wrote:
>On Tue 14 Jan 2003 11:45, "Gerrit P. Haase" <[email-masked]> wrote:
>> H.Merijn schrieb:
>> 
>> > On Mon 13 Jan 2003 18:14, "Gerrit P. Haase" <[email-masked]> wrote:
>> >> Jarkko schrieb:
>> >> 
>> >> > Hi, could you retry this with either newer cygwin or bleadperl?
>> >> 
>> >> Hmmm, the latest cygwin (1.3.18-1) is somewhat broken, but you may close
>> >> this bug anyway.
>> 
>> > Closed. Gerrit, can you try the 20030113 snapshot, and see if it's gone with
>> > you too?
>> 
>> Yes, Sir :-)
>
>[ Bleadperl development ]
>
>Yesterday's snap (20030116) gave me a signal 11 during Configure. also after
>reboot. 20030117 was showing the same behaviour

Thanks for testing it.  I can see that I introduced some problems.  I'll have
them fixed shortly, I hope, as long as my pesky real job doesn't interfere.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/